var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/services/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__aa9358fa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__5f0343b0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_7da8c22c._.js")
R.c("server/chunks/ssr/app_0ef037c1._.js")
R.c("server/chunks/ssr/_404e57a8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__aa194581._.js")
R.c("server/chunks/ssr/_993f36f0._.js")
R.c("server/chunks/ssr/_84589044._.js")
R.m(76149)
R.m(82088)
module.exports=R.m(82088).exports
